<?php
include_once('c_docs_pdf.php') ;
class c_page_cab_docs_pdf_db	 extends c_page_cab_docs_pdf
{
 public $h1='Исходные данные' ;
 public $rec_doc=array();
 function check_access()  { return(1) ;}
    
  function block_main()
  { damp_array($this->rec_doc,1,-1) ;
    ?><h2>Дерево каталога документа</h2><?
    $recs=DB_get_list_parents_recs($this->rec_doc['pkey'],'obj_site_docs') ;
    print_2x_arr($recs) ;
  }
}



?>